Perché l'applicazione non funziona sul mio dispositivo Android?


La versione più recente dell'app OBDeleven è compatibile con Android 5.0 e versioni successive

Al fine di garantire lo sviluppo più rapido di nuove funzioni, requisiti di sicurezza e conformità ai più elevati standard di qualità, provvediamo ad aggiornare regolarmente il software. Dopo l'ultimo aggiornamento, l'applicazione OBDeleven non è più compatibile con la versione Android precedente alla 5.0 e non consente la connessione al veicolo.